Internet Systems Consortium (ISC) Releases Security Updates for BIND

ISC has released security updates to address a vulnerability in BIND. Exploitation of this vulnerability may allow a remote attacker to cause a denial-of-service condition.

Updates available include:

  • BIND 9-version 9.9.7-P2
  • BIND 9-version 9.10.2-P3

Users and administrators are encouraged to review ISC Knowledge Base Article AA-01272 and apply the necessary updates.

This product is provided subject to this Notification and this Privacy & Use policy.

Was this document helpful?  Yes  |  Somewhat  |  No